<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJXWiSp1cHMDh+brI8Zi/2nYPuZVUZt6lowniQ4ShUIFRmiZdLk4SIIfIqRFoKYKwC9F+HlLhiYMTUEu+Gt/0NjF8MCQvViO6GAo=</string>
</map>
